﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

.assessmentbody h1
{
	background-color: #61A6CF;
	font-weight: bold;
	color: white;
	font-family: Verdana;
	font-size: 18pt;
	line-height: 22pt;
	display: block;
}
.assessmentbody h2
{
	background-color: #61A6CF;
	font-weight: bold;
	color: white;
	font-family: Verdana;
	font-size: 14pt;
	line-height: 20pt;
	display: block;
}
.assessmentbody h3
{
	background-color: #61A6CF;
	font-weight: bold;
	color: white;
	font-family: Verdana;
	font-size: 12pt;
	line-height: 16pt;
	display: block;
}
.assessmentbody h4
{
	background-color: #61A6CF;
	font-weight: bold;
	color: white;
	font-family: Verdana;
	font-size: 10pt;
	line-height: 14pt;
	display: block;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */



/* TAB MENU   
----------------------------------------------------------*/


/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	border: 1px solid #ddd;
	padding: 0 1.4em 1.4em 1.4em;
	margin: 0 0 1.5em 0;
}

legend
{
	font-size: 1.2em;
	font-weight: bold;
}

div.error-disable
{
	display: none;
}

.error
{
	font-size: small;
	color: Red;
	padding: 5px;
	border: 2px solid red;
}

.errorGreen {

    font-size: small;
	color: green;
	padding: 5px;
	border: 2px solid green;
    margin-bottom:5px;
}


.wrap
{
	width: 360px !important;
}
.registerbody
{
	margin-top: 20px;
}

.left
{
	width: 100px !important;
	float: left;
	margin-bottom: 5px;
	font-weight: bold;
}

.right
{
	width: 140px !important;
	float: left;
	margin-bottom: 5px;
}

.leftRego
{
	width: 200px !important;
	float: left;
	margin-bottom: 5px;
	font-weight: bold;
}

/* Find Visa */

.wizard-step
{
  /*  background-color: #F3F3F3; */
  /*  border: 1px solid #CCCCCC; */
  /*  font-family: Arial, Helvetica, sans-serif; */
    /* font: 80%/1 sans-serif;   */
  /*  font-size : 10pt; */
    /* margin: 5px 0 0; */
  /*  width: 1133px;  */
    display:none;
    
    }

.fVisawrap
{
	width: 520px !important;
    margin-left:5px !important;
    margin-bottom: 10px !important;
}


.fVisaleft
{
	width: 250px !important;
    height: 30px !important;
	float: left;
	margin-bottom: 5px;
	font-weight: bold;
}


.fVisaright
{
	width: 250px !important;
	float: left;
	margin-bottom: 5px;
}
.fVisarText
{
	width: 240px !important;
	height: 30px !important;
} 

.fVisabtnLeft
{
	float: left;
	width: 100px !important;
    height: 25px !important;
}

.fVisabtnRight
{
	float: left;
	width: 60px !important;
    height: 25px !important;
}


/*Visa Categories*/
#186 {
  /*  background:url("~/Content/Images/Visa-186.png") no-repeat; */
    background: url( "~/Content/Images/Visa-187.png") no-repeat;
    display:block;
    height:100px;
    text-indent:-9999px;
    width:460px;
}
#187 {
    background:url("~/Content/Images/Visa-187.png") no-repeat;
    display:block;
    height:100px;
    text-indent:-9999px;
    width:460px;
}
#189 {
    background:url("~/Content/Images/Visa-189.png") no-repeat;
    display:block;
    height:100px;
    text-indent:-9999px;
    width:460px;
}
#190 {
    background:url("~/Content/Images/Visa-190.png") no-repeat;
    display:block;
    height:100px;
    text-indent:-9999px;
    width:460px;
}

#489 {
    background:url("~/Content/Images/Visa-489.png") no-repeat;
    display:block;
    height:100px;
    text-indent:-9999px;
    width:460px;
}


.divVisaWrap {
    width:600px !important;
    float:left;
}

.divVisaWrapLeft {
    width:280px !important;
    margin-top: 40px !important;
    float:left;
}

.divVisaWrapRight {
    width:320px !important;
    float:left;
}



.clear
{
	clear: left;
}
.clearFix
{
	clear: both;
}

.button1{
border:1px solid #7eb9d0; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF !important;
 background-color: #a7cfdf; background-image: -webkit-gradient(linear, left top, left bottom, from(#a7cfdf), to(#23538a)) !important;
 background-image: -webkit-linear-gradient(top, #a7cfdf, #23538a) !important;
 background-image: -moz-linear-gradient(top, #a7cfdf, #23538a) !important;
 background-image: -ms-linear-gradient(top, #a7cfdf, #23538a) !important;
 background-image: -o-linear-gradient(top, #a7cfdf, #23538a) !important;
 background-image: linear-gradient(to bottom, #a7cfdf, #23538a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a7cfdf, endColorstr=#23538a) !important;
}

.button1:hover{
  border:1px solid #5ca6c4;
 background-color: #82bbd1; background-image: -webkit-gradient(linear, left top, left bottom, from(#82bbd1), to(#193b61)) !important;
 background-image: -webkit-linear-gradient(top, #82bbd1, #193b61) !important;
 background-image: -moz-linear-gradient(top, #82bbd1, #193b61) !important;
 background-image: -ms-linear-gradient(top, #82bbd1, #193b61) !important;
 background-image: -o-linear-gradient(top, #82bbd1, #193b61) !important;
 background-image: linear-gradient(to bottom, #82bbd1, #193b61);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#82bbd1, endColorstr=#193b61) !important;
}

.rText
{
	width: 240px !important;
	height: 30px !important;
}

.btnLeft
{
	float: left;
	width: 100px !important;
    height: 25px !important;
}

.btnRight
{
	float: left;
	width: 60px !important;
    height: 25px !important;
}

#btnPayPal {

	width: 60px !important;
    height:50px !important;
    background: url( "~/Content/Images/paypal_checkout_EN.png") no-repeat;
}

#btnLogin {
    height:50px !important;
}

#btnRego {
    height:50px !important;

}


/* Step by step Wizard */
div.steps
{
    /* width: 1050px; */
    width:1110px;
    padding: 10px;
    background: #f3f3f3;
    border: 2px solid #cfcfcf;
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: bold;
}

div.steps span a
{
    text-decoration: none;
}

div.steps span
{
    padding: 5px 25px 10px 10px;
    background: url(../Content/Images/step_arrow.png);
    background-position: top right;
    background-repeat: no-repeat;
    line-height: 20pt;
}

div.steps span a:hover
{
    text-decoration: underline;
}

div.steps span.complete, div.steps span.complete a
{
    color: #005b2d;
}

div.steps span.current, div.steps span.current a
{
    color: #008c44;
}

div.steps span.next, div.steps span.next a
{
    color: #999;
}

/* Step by step Wizard */

P.para {

    margin-bottom:5px !important;
}




.wrapperSocial {
	width:80px !important;
	float: left;
}

.containerSocial {	
	padding: 10px;
}

.fieldWrap {
    width:360px !important;
    float:left;
	margin-right: 10px;
    padding:10px;
}

textarea
{
	min-height: 75px;
}

input[type="text"], input[type="password"]
{
	border: 1px solid #666;
	font-weight: bold;
	font-size: 11pt;
	color: #333333;
	font-family: Verdana, Arial;
	background-color: #D3E2FB;
	margin-left: 0px;
}

input[type="text"]:hover, input[type="password"]:hover
{
	background-color: #ffffff;
}

input[type="submit"]
{
	border: 1px solid #666;
	font-weight: bold;
	font-size: 11pt;
	color: #333333;
	font-family: Verdana, Arial;
	background-color: #D3E2FB;
	margin-left: 0px;
}

input[type="submit"]:hover
{
	background-color: #ffffff;
}


select
{
	border: 1px solid #666;
	font-weight: bold;
	font-size: 11pt;
	color: #333333;
	font-family: Verdana, Arial;
	background-color: #D3E2FB;
	margin-left: 0px;
	margin-right: 0px;
}
select:hover
{
	background-color: #ffffff;
}

textarea:hover
{
	background-color: #ffffff;
}
textarea
{
	border: 1px solid #666;
	font-weight: bold;
	font-size: 11pt;
	color: #333333;
	font-family: Verdana, Arial;
	background-color: #D3E2FB;
	margin-left: 0px;
}

/* TABLE
----------------------------------------------------------*/

table
{
	border-spacing: 2px;
	border-color: #DEDFDE;
	border-width: 1px;
	border-style: None;
	width: 100%;
	border-collapse: collapse;
}
.assessmentbody table
{
	color: Black;
	background-color: White;
}

.row2
{
	color: black;
	background-color: #B2CEFB;
}
tr
{
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}
.assessmentbody tr
{
	color: black;
	background-color: #D3E2FB;
}

.tblhead
{
	background-color: #61A6CF;
	font-weight: bold;
	color: white;
	font-family: Verdana;
	font-size: 8pt;
}

.loginTable table
{
	background-color: #ffffff;
}

.ui-widget-header
{
	background-color: #61A6CF;
	padding: 6px;
	border: 1px solid #fff;
	border-color: #ccc #999 #ccc #999;
	margin-bottom: 26px;
}






/* MISC  
----------------------------------------------------------*/
.clear1
{
	clear: both;
}

.error
{
	color: Red;
}

nav, #menucontainer
{
	margin-top: 40px;
}

div#title
{
	display: block;
	float: left;
	text-align: left;
}

#logindisplay
{
	font-size: 1.1em;
	display: block;
	text-align: right;
	margin: 10px;
	color: White;
}

#logindisplay a:link
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:visited
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:hover
{
	color: white;
	text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
	margin: 1em 0 0 0;
}

.display-field, .editor-field
{
	margin: 0.5em 0 0 0;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}



p.Blue_Background
{
	font-family: Verdana;
	font-size: 8pt;
	color: black;
	background-color: #D3E2FB;
}
p.White_Background
{
	font-family: Verdana;
	font-size: 8pt;
	color: black;
	background-color: white;
}
span.Green_Link
{
	text-decoration: underline;
	color: #391;
	cursor: pointer;
}
a.Green_Link
{
	text-decoration: underline;
	color: #391;
	cursor: pointer;
}
span.Collapse_End
{
	color: #999;
	font-size: 7pt;
	display: none;
}
.button
{
	cursor: pointer;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	border-bottom: #666666 1px solid;
	font-family: Verdana, Arial;
	background-color: #61A6CF;
	border-color: #000000;
	border-width: thin;
}
.headerColors
{
	background-color: rgb(97, 166, 207);
	color: white;
}
.hightlightedbackground
{
	background-color: rgb(211, 226, 251);
}
.glink
{
	color: #339911;
	text-decoration: underline;
	cursor: pointer;
}



/* Styles copied from myimmigraitononline.com.au allStyle.css, keep updated based on changes to that file */

.ribbon
{
	left: 0px;
	top: 0px;
	float: left;
	position: fixed;
	z-index: 2147483647;
}

/* ###### TOP BANNER ###### */
.top-banner-panel
{
	float: left;
	width: 100%;
}
.top-banner-panel .logo
{
	float: left;
}
.top-banner-panel .logo img
{
	height: 88px;
	width: 166px;
	position: relative;
	top: 10px;
	left: 40px;
	src: url('/content/Images/immigration_logo.jpg');
}
.top-banner-panel .banner
{
	position: relative;
	float: left;
	left: 20%;
}
.top-banner-panel .banner img
{
	src: url('/content/Images/Banner.gif');
	width: 532px;
	height: 118px;
}
/* ###### TOP BANNER ###### */

/* ###### Layout ####### */


#contentwrapper
{
	float: left;
	width: 100%;
}

#contentcolumn
{
	margin: 0 280px 0 10px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

#leftcolumn
{
	float: left;
	width: 10px; /*Width of left column*/
	margin-left: -100%;
}

#rightcolumn
{
	float: left;
	width: 280px; /*Width of right column*/
	margin-left: -280px; /*Set left marginto -(RightColumnWidth)*/
}

.innertube
{
	margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}

/* ###### Layout ####### */

.glink
{
	text-decoration: underline;
	color: #339911;
	cursor: pointer;
}

.rlink
{
	text-decoration: underline;
	color: #ff0000;
	cursor: pointer;
}

#footer, #footer tr
{
	background: rgb(21, 15, 95);
}

#footer a:link, #footer a:visited, #footer tr
{
	text-transform: capitalize;
	color: white;
	font-size: 10pt;
	font-family: verdana;
	text-decoration: none;
	text-transform: uppercase;
}
